Problem men installaion av Catalyst!

Trädvy Permalänk
Medlem
Plats
?
Registrerad
Jan 2010

Problem men installaion av Catalyst!

Hejsan jag har ett problem! När jag försöker installlera in nya drivrutiner till mitt Msi Radeon R9 280X så får jag upp detta meddelandet: Programinstallation: Paketet gick inte att installera! Vad menas med det? Jag tog de nya drivrutinerna från Amd:s hemsida!

Chassi: Fractal Design Define Nano S Processor: Intel Core i5 7600K 3.8 GHz 6MB Cpu-kylare: be quiet! Dark Rock 3 Grafikkort: EVGA GeForce GTX 1070 8GB ACX 3.0 SC Moderkort:MSI Z270I GAMING PRO CARBON AC Internminnen: Corsair 16GB (2x8GB) DDR4 3000Mhz CL15 Vengeance Nätaggregat: be quiet! Pure Power 10 600W SSD: Adata Premier Pro SP900 128GB HDD Seagate Barracuda 1TB 7200rpm 64MB

Trädvy Permalänk
Medlem
Plats
Stockholm
Registrerad
Feb 2012
Skrivet av wildhawk82:

Hejsan jag har ett problem! När jag försöker installlera in nya drivrutiner till mitt Msi Radeon R9 280X så får jag upp detta meddelandet: Programinstallation: Paketet gick inte att installera! Vad menas med det? Jag tog de nya drivrutinerna från Amd:s hemsida!

http://support.amd.com/en-us/kb-articles/Pages/latest-catalys...
Där är senaste betan med stöd för Mantle.

Fractal Design R4 | i7 6700K | Asus Z170 Pro Gaming | Palit GTX 1080 GameRock Premium | 16GB DDR4 | Samsung 840 Pro
Asus ROG Swift PG248Q | Zowie EC2-A | CM Masterkeys Pro S | Sennheiser PC 360 G4ME